## com.thingmagic
Class Gen2.Bap

    java.lang.Object
      com.thingmagic.Gen2.Bap

Enclosing class:
  Gen2

    public static class Gen2.Bap

extends java.lang.Object

Field Summary
`int` `freqHopOfftimeUs`
`int` `powerUpDelayUs`

Constructor Summary
`Gen2.Bap()`
`Gen2.Bap(int powerUpDelayUs, int freqHopOfftimeUs)`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### powerUpDelayUs

    public int powerUpDelayUs

### freqHopOfftimeUs

    public int freqHopOfftimeUs

Constructor Detail

### Gen2.Bap

    public Gen2.Bap()

### Gen2.Bap

    public Gen2.Bap(int powerUpDelayUs,
                    int freqHopOfftimeUs)